﻿
@media only screen and (min-width : 1024px) and (max-width : 1400px) {
    .searchbox-frame > div:first-child {
        right: 74px;
    }
}


@media only screen and (min-width : 1024px) {

    .searchbar-center {
         height: 55px;
    }
    .NotificationNote {
        background-color: #fff;
        border: 1px solid red;
        Color: red;
        Font-size: 17px;
        border-radius: 50%;
        width: 26px;
        height: 26px;
        padding: 2px;
        padding-top: 5px;
        text-align: center;
        position: absolute;
        top: -13px;
        left: 27px;
        font-weight: bold;
        line-height: 14px;
    }

    #SearchesHistoryContainer {
        top: 38px;
    }


    .RemoveQuery {
        width: 10%;
    }

    #SearchesHistoryTable tr td {
        font-size: 22px;
    }

        #SearchesHistoryTable tr td:nth-child(2) {
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            display: inline-block;
            width: 640px;
        }

        #SearchesHistoryTable tr td.TdTitleSH {
            overflow: hidden;
            display: inline-block;
            text-overflow: ellipsis;
            white-space: nowrap;
            /*width: 460px;*/
        }

    #ExpendedSearchContainer,
    #advancedSearchOptionsContainer {
        /*min-height: 514px;*/
        min-height: auto;
    }

    /*#MaagarimDisplay {
       display: -webkit-box;  display: -moz-box;   display: -ms-flexbox;   display: -webkit-flex;  display: flex; 
    flex-flow: wrap;
}*/

    .MaagrimHeader {
        float: left;
        position: relative;
        display: inline-block;
        left: 0;
        bottom: 7px;
    }

    .checkBoxSetLabel {
        font-size: 17px;
    }

    .searchbar-container {
        padding-left: 11px;
    }


    .searchbox-frame > div {
        position: relative;
    }


    #homepagesearch {
        /*top: 50%;
        transform: translateY(-50%);*/
        align-items: center;
    }

    .searchbox-frame {
        padding-top: 16px;
        width: 1280px;
    }

    #auto-complete-for-search ul {
        left: 0 !important;
        position: relative !important;
    }

    .NotificationDropdownMenu {
        top: 56px;
        left: -102px;
        Width: 392px;
    }

    .searchbox-bell {
        width: 44px;
        height: 44px;
        border-radius: 22px;
        text-align: center;
        top: 15px;
        display: inline-block;
    }

    .searchbox-frame .searchArea {
        height: 73px;
        width: 630px;
        margin-right: 189px;
        /*z-index: 3000;*/
        display: flex;
        align-items: center;
    }

    .MaagarimPanel {
        width: 601px;
    }

    .inlineCheckBoxGroup {
        padding-left: 0px;
        padding-right: 0px;
    }

    #MaagarimDisplay .inlineCheckBoxGroup {
        font-size: 17px;
    }
}

@media only screen and (min-width : 100px) and (max-width : 768px) {

    .searchbar-center {
         height: 38px;
    }
    .NotificationNote {
        background-color: #fff;
        border: 1px solid red;
        Color: red;
        Font-size: 14px;
        border-radius: 50%;
        width: 22px !important;
        height: 22px !important;
        padding: 3px;
        padding-top: 5px;
        text-align: center;
        position: absolute;
        top: 0 !important;
        left: 90px !important;
        font-weight: bold;
        line-height: 3px;
    }

    #SearchesHistoryTable tr td.iconTd {
        text-align: center;
    }


    #SearchesHistoryTable tr td:nth-child(2) {
        display: block;
    }

    #SearchesHistoryTable tr td.TdTitleSH {
        overflow: hidden;
    }

    #SearchesHistoryTable table, #SearchesHistoryTable thead, #SearchesHistoryTable tbody, #SearchesHistoryTable th, #SearchesHistoryTable td, #SearchesHistoryTable tr {
        display: block;
    }

        /* Hide table headers (but not display: none;, for accessibility) */
        #SearchesHistoryTable thead tr {
            display: none;
        }

    #SearchesHistoryTable tr {
        border: 1px solid #ccc;
        margin-bottom: 10px;
    }

    #SearchesHistoryTable td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding: 10px;
        font-size: 20px;
        /*padding-left: 50%;*/
    }

        #SearchesHistoryTable td span {
            display: block;
        }

        #SearchesHistoryTable td:before {
            position: relative;
            top: 6px;
            white-space: nowrap;
            display: block;
            font-size: 22px;
            font-weight: 700;
            padding-bottom: 5px;
        }

        /*
	Label the data
	*/
        #SearchesHistoryTable td:nth-of-type(1):before {
            content: "תאריך";
        }

        #SearchesHistoryTable td:nth-of-type(2):before {
            content: "כותרת המאמר";
        }

    #subjects, #period {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
    }



    /*#periodSubjectContainer {
    position: absolute;
    bottom: 115px;
}*/




    .MaagrimHeader {
        position: absolute;
        left: -32px;
        bottom: 0;
    }

    #advancedSearchOptionsContainer em.fa-caret-up {
        display: none;
    }

    .checkBoxSetLabel {
        font-size: 15px;
    }


    #MaagarimDisplay .inlineCheckBoxGroup {
        left: 0 !important;
        font-size: 14px;
        padding-right: 15px !important;
        width: 50% !important;
    }


    #auto-complete-for-search {
        width: 100% !important;
    }

        #auto-complete-for-search ul {
            right: 0px !important;
            width: 100% !important;
        }

    .searchbox-bell {
        display: block;
        right: 5px;
        height: 100%;
        margin-right: 10px;
        vertical-align: top;
        line-height: 55px;
    }

    .NotificationDropdownMenu {
        Width: 100%;
        top: 86px;
        right: 8px;
    }

    .NotificationCaretUp {
        display: none !important;
    }



    #searchInCategoryTree {
        Width: 90% !important;
        margin-right: 0px;
    }


    .inlineCheckBoxGroup {
        float: right;
    }

    .searchClean .field-section {
        display: table !important;
        width: 100% !important;
    }

    #search-form-button {
        width: 90% !important;
        display: table-cell !important;
    }

    #ClearSearch {
        width: 30% !important;
        display: table-cell !important;
    }

    .checkBoxSetInput {
        margin-right: 25px !important;
    }

    .website-Logo {
        z-index: 1000;
        width: 100%;
    }

        .website-Logo a {
            float: left !important;
        }

            .website-Logo a img {
                width: 61px;
                height: 32px;
            }

    .searchbar-container {
        width: 100% !important;
        height: 38px !important;
    }

    .searchbar input[type="text"] {
        border-top-left-radius: 0 !important;
        border-bottom-left-radius: 0 !important;
    }

    /*.searchbox-wrapper{
         height: 143px !important;
     }*/

    .searchbtn {
        padding-left: 5px !important;
        padding-right: 5px !important;
        border-top-right-radius: 0 !important;
        border-right: none !important;
        border-bottom-right-radius: 0 !important;
    }

    .searchbox-frame {
        /*padding-top: 10px !important;*/
        padding-bottom: 0 !important;
        height: auto !important;
    }

        .searchbox-frame > div {
            /*background: #19323f;
            margin-top: 0px;*/
            /*height: 34px !important;*/
            /*height:100% !important;*/
        }



        .searchbox-frame .searchArea {
            display: block;
            height: auto;
            float: none !important;
            z-index: 3000;
        }

    #advancedSearchHead {
        width: 100% !important;
    }

    #ExpendedSearchContainer,
    #advancedSearchOptionsContainer {
        top: 0px !important;
        right: 0px !important;
        min-height: 450px;
        width: 100% !important;
    }

    #SearchesHistoryContainer {
        right: 0px !important;
        Height: auto !important;
        width: 100% !important;
    }

        #SearchesHistoryContainer em {
            display: none;
        }

    #SearchesHistoryTable tr td:nth-child(2) {
        /*width: 179px !important;*/
        /*padding-right: 5px !important;*/
    }

    .savequerycontainer, .savequeryhistorycontainer {
        width: 100% !important;
    }


    .save-query-placeholder {
        width: 100% !important;
    }

    #save-query-name {
        width: 100% !important;
        margin-right: 0px !important;
        padding-left: 0px !important;
    }

    .save-query-placeholder .personalxButton {
        top: -10px !important;
        right: 0 !important;
        float: left;
    }

    #AdvancedSearchContainer {
        position: relative !important;
    }

    #homepagesearch {
        height: 38px !important;
    }

    .searchbar-center {
        font-size: 20px !important;
    }

    .searchbar {
        height: 38px !important;
    }

        .searchbar .inputSearch {
            height: 38px !important;
        }

        .searchbar input[type="text"] {
            font-size: 20px !important;
            vertical-align: baseline !important;
            height: 38px !important;
        }

    .advancedSearchBarOptions {
        height: 38px !important;
    }

    #AdvancedSearchIcon {
        margin-top: 3px !important;
    }

    .searchbar svg {
        margin-top: 3px !important;
    }

    #SearchInfoIcon {
        Font-size: 20px !important;
        padding-top:3px;
    }

    .searchbtn {
        Height: 38px !important;
        Font-size: 20px !important;
    }

    .searchbox-frame > div {
        height: auto !important;
    }

    .searchbar img {
        margin-top: 7px !important;
    }
}


.searchbox-frame .searchArea {
    background-color: #eaeff3;
    z-index: 3000;
}

.placeholder {
    Font-weight: normal;
    Color: #404041;
    Opacity: 0.5;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #aaa;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #aaa;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #aaa;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #aaa;
}

.input-tooltip {
    font-size: 90%;
    color: gray;
}

.placeholder-top {
    width: 968px;
    height: 123px;
    overflow: hidden;
    margin: 10px 30px 10px 0;
}

.placeholder-main {
    overflow: -webkit-paged-x;
    /*background-color: #f9f9f9;*/
}

.placeholder-second, .placeholder-video {
    display: block;
    width: 968px;
    margin: 0 auto;
}



.searchbox-login {
    width: 100%;
    margin-top: 9px;
    font-size: 16px;
}

.searchbox-login-userDetailes {
    Font-size: 16px;
    Font-weight: bold;
    Color: #ffffff;
    float: right;
    margin-right: 10px;
}

.searchbox-wrapper {
    height: auto;
    position: relative;
}

#homepagesearch {
    position: relative;
    display: inline-block;
    *zoom: 1;
    position: relative;
}

#AdvancedSearchContainer {
    position: absolute;
    z-index: 20000 !important;
    left: 0;
}

.searchbar-container {
    display: table-cell;
    width: 610px;
    /* height: 100%; */
    border: 0px solid red;
    height: 0px;
}

/*.searchbar-container > div {
		display: inline-block;
		height: 58px;
		*display: inline;        
		*wodth: 100%;
		*zoom: 1;
		vertical-align: top;
	}*/

.searchbar-center {
    background-color: #ffffff;
    font-size: 26px;
    font-weight: normal;
    color: #404041;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.advancedSearchBarOptions {
    display: flex;
    height: 100%;
    align-self: center;
    align-items: center;
    left: 0;
    position: absolute;
    flex-direction: row;
}

    .advancedSearchBarOptions svg {
        cursor: pointer;
        flex: 50%;
        align-items: left;
        align-self: center;
    }


.searchbar {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    position: relative;
}

    .searchbar svg {
        margin-right: 3px;
        margin-top: 13px;
        display: inline-block;
    }

    .searchbar input[type="text"] {
        background-color: white;
        width: 100%;
        outline: none;
        display: inline-block;
        position: relative;
        vertical-align: top;
        height: 100%;
        color: #294858;
        font-size: 22px;
        height: 55px;
        padding-right: 30px;
    }

.searchbar-searchtext {
    color: black !important;
}

.searchbar .inputSearch {
    /* display: table-cell; */
    /* vertical-align: top; */
    width: 100%;
}

.search-title {
    display: block;
    font-size: 30px;
    margin-right: 10px;
}

.searchbox-frame {
    padding-bottom: 16px;
    margin: auto;
    height: 112px;
}

    .searchbox-frame > div:first-child {
        float: right;
        text-align: right;
        padding-right: 0;
        bottom: 8px;
    }


    .searchbox-frame > div {
        float: right;
        padding: 0 12px;
    }




/*.searchbox-frame > div:nth-child(4) {
            width: 214px;
        }*/

/*.searchbox-frame > div:nth-child(5) {
            padding: 0;
            margin-right: 10px;
        }

        .searchbox-frame > div:last-child {
            border-left: none;
        }*/

.searchbtn {
    Font-size: 22px;
    Font-weight: 500;
    Color: #ffffff;
    padding-left: 24px;
    padding-right: 24px;
    Height: 55px;
    text-align: center;
    Background-color: #2db8c1;
    Border: 1px solid #16a3af;
    border-radius: 3px;
}

    .searchbtn:hover {
        /*background-color: #292929 !important;*/
    }

#searchbutton-container {
    display: table-cell;
    vertical-align: top;
    position: relative;
    /*left: 3px;*/
}

#SearchesHistoryContainer {
    Width: 997PX;
    position: absolute;
    box-shadow: 1px 5px 43px rgba(4, 24, 57, 0.26);
    border: 1px solid #eaeff3;
    background-color: #ffffff;
    min-height: 340px;
    padding: 20px;
    left: 0;
}

.SearchesHistoryTitleContent {
    Height: 40px;
    color: #19323f;
    Font-size: 26px;
    Font-weight: normal;
    width: 100%;
    height: auto;
    color: #294858;
    font-family: "Narkis Block MF";
    font-size: 22px;
    font-weight: 700;
}

.SearchesHistoryIconBell {
    Font-size: 24px;
    Color: #19323f;
    display: inline-block;
    float: right;
    margin-right: 10px;
}

.SearchesHistoryTitleText {
    /*display: inline-block;
    float: right;
    margin-right: 10px;*/
}

#SearchesHistoryTable {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
    /*Border-bottom: 1px solid #A8A8A8;*/
}

    #SearchesHistoryTable tr th {
        Font-size: 18px;
        border-bottom: 3px solid #c6c6c6;
        width: 103px;
        height: 10px;
        color: #294858;
        font-size: 17px;
        font-weight: 700;
    }

        #SearchesHistoryTable tr th.dateTh {
            width: 15%;
        }

        #SearchesHistoryTable tr th.textTh {
            width: 70%;
        }

        #SearchesHistoryTable tr th.iconTh {
            width: 5%;
        }

    #SearchesHistoryTable tr td {
        color: #5c6a72;
        font-weight: 400;
        padding-top: 10px;
    }



        #SearchesHistoryTable tr td.iconTd {
            Color: #404041;
            Font-size: 22px;
            cursor: pointer;
        }

        #SearchesHistoryTable tr td em {
            cursor: pointer;
        }

.border {
    width: 236px;
    height: 1px;
    opacity: 0.22;
    background-color: #9d9a9a;
}

#SearchInfoIcon {
    margin-left: 15px;
}

.advancedSearchBarOptions #AdvancedSearchIcon {
    position:relative;
    top:1px;
    margin-left:5px;
}

#MainSearchArrow {
    width: 10px;
    height: 6px;
    position: relative;
    /* bottom: 24px; */
    display: inline-block;
    bottom: 4px;
}

.SearchTitle {
    color: #333;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

/*.SearchTitle span {
        position: relative;
        top: 2px;
        right: 5px;
    }*/

.titleBorder {
    position: relative;
    bottom: 13px;
}

.tooltip {
    display: none;
    position: absolute;
    border: 1px solid #333;
    background-color: #161616;
    border-radius: 5px;
    padding: 10px;
    color: #fff;
    font-size: 12px Arial;
}

/*#SearchHistoryTable tr:hover {
    cursor: pointer;
    background-color: #f3f3f3;
}*/

#SavedSearchsTable tr:hover {
    cursor: pointer;
    background-color: #f3f3f3;
}

.query-description {
    /*width: 80%;*/
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 34ch;
}

.saveQuery {
    padding-right: 5px;
    text-align: right;
}

.RemoveQuery {
    padding-right: 4px;
    text-align: right;
}

.EmailNote {
    padding-right: 11px;
    text-align: right;
}

/*.searchHistoryLink {
    text-decoration: none;
}*/

.searchHistoryLink:focus {
    /*color: black;*/
    text-decoration: none;
}

.searchHistoryLink:hover {
    /*color: black;*/
    /*text-decoration: none;*/
}

.SearchInfoActive {
    opacity: 1;
}

.SearchInfoDisabled {
    opacity: 0.4;
}

#saveQueryContainer {
    font-size: 14px;
    background-color: white;
    height: 110px;
    width: 332px;
    border: solid 1px darkgray;
    border-radius: 10px;
    padding: 8px;
    position: fixed;
    box-shadow: 0 0 15px #a8a8a8;
}

#ExpendedSearchContainer,
#advancedSearchOptionsContainer {
    top: 38px;
    left: 0;
    position: absolute;
    Width: 997PX;
    /*border-top-left-radius: 3px;
    border-top-right-radius: 3px;*/
    position: absolute;
    z-index: 200000 !important;
    box-shadow: 1px 5px 43px rgba(4, 24, 57, 0.26);
    border: 1px solid #eaeff3;
    background-color: #ffffff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

#MorphologyPanelDiv {
    width: 396px;
    background-color: #eaeff3;
    padding: 20px;
}






.field-label {
    display: inline-block !important;
    direction: rtl !important;
    text-align: right !important;
    text-decoration: none !important;
}

.text-field select {
    width: 163px;
    padding: 5px;
}

.text-field span {
    color: #9C0123;
    font-size: 16px;
}

.text-field input {
    /*Width: 280px !important;
    Height: 33px;
    Border: 1px solid #19323f;
    Color: #19323f;
    Font-size: 14px;
    background-color: white;
    padding-right: 5px;
    background-image: none !important;
    padding-left: 10px;
    margin-right: 18px;*/
}

#save-query-name, #save-query-email, #save-query-folder {
    width: 100% !important;
    margin-right: 0px;
}

.left {
    position: relative;
    top: -1px;
    left: -207px;
    bottom: 0px;
    /* height: 24px; */
    width: 4px;
}

.right {
    position: relative;
    bottom: 1px;
    left: 208px;
}

#save-query-button {
    cursor: pointer;
    /* margin-right: 108px; */
    background-color: transparent;
    border: none;
    width: 39px;
    height: 24px;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    color: white;
    background-image: url('../../Images/Buttons/search_40px_24px.png');
}

.inlineCheckBox {
    /*display: inline;
    position: relative;
    top: 2px;*/
}

#MaagarimCheckBoxSet {
    width: 302px;
    height: 207px;
    z-index: 2000;
    background-color: white;
    border: 1px solid #7B9DD4;
    border-radius: 4px;
    font-family: Arial;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    position: fixed;
}

    #MaagarimCheckBoxSet input:first-child {
        margin-top: 18px;
        margin-right: 11px;
    }

    #MaagarimCheckBoxSet table {
        width: 100%;
        margin-right: 11px;
        position: relative;
        /* margin-top: 7px; */
        bottom: 11px;
    }

.checkBoxSetLabel {
    color: #5c6a72;
    font-weight: 400;
    margin-left: 4px;
    width: 65px !important;
}





.checkBoxSetInput {
    /*width: 242px;
    height: 33px;
    background-color: white;
    Border: 1px solid #d3d3d3;
    Color: #19323f;
    font-size: 14px;
    padding-right: 5px;
    padding-top: 3px;
    margin-right: 41px;
    background-image: none !important;
    -webkit-appearance: none;
    z-index: 1;
    background-color: transparent;*/
}

/*.subjectsStyleFix {
    margin-right: 46px !important;
}*/

.searchPlusCircle {
    Color: #07bac8;
    Font-size: 23px;
    cursor: pointer;
    position: relative;
}

.searchMinusCircle {
    Color: #07bac8;
    Font-size: 23px;
    cursor: pointer;
    position: relative;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.inputAdvancedSearch {
    background: white;
    border: 1px solid #d6d6d6;
    color: black !important;
    padding: 3px;
    opacity: 1 !important;
    background-color: white;
    width: 109px;
    margin-right: 22px;
    margin-top: 5px;
}

.multiselectWrapper {
    margin-right: 0px !important;
}

    .multiselectWrapper button {
        width: 184px !important;
        -webkit-appearance: none;
        outline-color: #5D7082;
        padding-right: 5px;
        background-image: none !important;
        padding-left: 10px;
        height: 44px;
        border-radius: 3px;
        border: 1px solid #dadee0;
        background-color: #ffffff;
        color: #acb0b2;
        font-size: 17px;
        font-weight: 400;
    }

.court.multiselectWrapper button {
    width: 184px !important;
    -webkit-appearance: none;
    outline-color: #5D7082;
    padding-right: 5px;
    background-image: none !important;
    padding-left: 10px;
    height: 44px;
    border-radius: 3px;
    border: 1px solid #dadee0;
    background-color: #ffffff;
    color: #acb0b2;
    font-size: 17px;
    font-weight: 400;
}

#ReshomotContainer .multiselectWrapper button {
    width: 184px !important;
    -webkit-appearance: none;
    outline-color: #5D7082;
    padding-right: 5px;
    background-image: none !important;
    padding-left: 10px;
    height: 44px;
    border-radius: 3px;
    border: 1px solid #dadee0;
    background-color: #ffffff;
    color: #acb0b2;
    font-size: 17px;
    font-weight: 400;
}

.procedure-data {
    /*width: 100% !important;*/
    /*font-size: 12px !important;*/
}

#VerdictsCitationContainer .panel {
    margin: 0px !important;
    font-size: 14px;
}

#VerdictsCitationContainer {
    /*margin-top: 18px;*/
}

.procedureFrame {
    margin: 0px !important;
}

#VerdictCitationPanel_Procedure_ProcedureType_Name {
    /*width: 242px;
    height: 33px;
    border: 1px solid #d3d3d3;
    Color: #19323f;
    right: 38px;
    background-image: none !important;
    -webkit-appearance: none;
    z-index: 1;
    background-color: transparent;
    padding-right: 5px;*/
}

.panel.verdict-citation .procedure-data .procedure-type label {
    width: 43px !important;
    margin-bottom: 0px !important;
    font-weight: normal !important;
}

#VerdictCitationPanel_Procedure_ProcedureType_Name {
    position: relative;
}

.panel {
    border-bottom: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin: 0px !important;
}

    .panel.verdict-citation .field-section.procedure-type {
        margin-right: 20px !important;
    }

    .panel .verdict-citation {
        border: none !important;
    }

    .panel.sides {
        position: relative;
        /*top: 6px;*/
    }

    .panel.magazine .field-section {
        margin-right: 0px;
    }

        .panel.magazine .field-section .field-edit {
            margin-right: 0px;
        }

            .panel.magazine .field-section .field-edit input {
                /*width: 242px;
                height: 33px;
                background-color: white;
                border: 1px solid #d3d3d3;
                color: #19323f;
                font-size: 14px;
                padding-right: 5px;
                padding-top: 3px;
                background-image: none !important;*/
            }

    .panel.circular .field-section {
        margin-right: 0px;
    }

        .panel.circular .field-section .field-edit input {
            /*width: 242px;
            height: 33px;
            background-color: white;
            border: 1px solid #d3d3d3;
            color: #19323f;
            font-size: 14px;
            padding-right: 5px;
            padding-left: 5px;
            padding-top: 3px;
            background-image: none !important;*/
        }

    .panel.law .field-section {
        margin-right: 0px;
    }

        .panel.law .field-section .field-edit input {
            /*width: 242px;
            height: 33px;
            background-color: white;
            border: 1px solid #d3d3d3;
            color: #19323f;
            font-size: 14px;
            padding-right: 5px;
            padding-left: 5px;
            padding-top: 3px;
            background-image: none !important;*/
        }

    .panel.professional .field-section {
        margin-right: 0px;
    }

        .panel.professional .field-section .field-edit input {
            /*width: 242px !important;
            height: 33px;
            background-color: white;
            border: 1px solid #d3d3d3;
            color: #19323f;
            font-size: 14px;
            padding-right: 5px;
            padding-top: 3px;
            background-image: none !important;*/
        }

    .panel.Articals .field-section {
        margin-right: 0px;
    }

        .panel.Articals .field-section .field-edit input, .panel.Articals .field-section .field-edit select {
            /*width: 242px;
            height: 33px;
            background-color: white;
            border: 1px solid #d3d3d3;
            color: #19323f;
            font-size: 14px;
            padding-right: 5px;
            padding-left: 5px;
            padding-top: 3px;
            background-image: none !important;*/
        }

    .panel.law-citation .field-section {
        margin-right: 0px;
    }

    .panel.law-citation .row {
        margin-right: 0px !important;
    }

/*.panel.law-citation .field-section .field-edit input {
        Width: 242px !important;
        Height: 33px;
        Border: 1px solid #d3d3d3;
        Color: #19323f;
        Font-size: 14px;
        background-color: white;
        padding-right: 5px;
        background-image: none !important;
        padding-left: 10px;
    }*/

.advanceSearchInputsStyle {
    /*Width: 242px;
    Height: 33px;
    Border: 1px solid #d3d3d3;
    Color: #19323f;
    Font-size: 14px;*/
}


.panel.verdict-reference .field-section {
    margin-right: 0px;
}

#VerdictReferencePanel_Procedure_ProcedureType_Name, #SourceAdvertisingPanel_Value {
    /*width: 242px !important;
    height: 33px;
    Border: 1px solid #d3d3d3;
    Color: #19323f;
    font-size: 14px;
    padding-right: 5px;
    padding-top: 3px;
    background-image: none !important;
    -webkit-appearance: none;
    z-index: 1;
    background-color: transparent;
    padding-left: 34px;*/
}

select::-ms-expand {
    display: none;
}

.AdvancedSearchCaretDown {
    Font-size: 23px;
    Color: #07bac8;
    position: absolute;
    left: 30px;
    top: 17px;
    z-index: -1;
}

/*.searchReshumotCaretDown {
    Font-size: 23px;
    Color: #07bac8;
    position: absolute;
    top: 9px;
     z-index: -1; 
    right: 311px;
}*/


.searchSubChildCaretDown {
    Font-size: 23px;
    Color: #07bac8;
    position: absolute;
    left: 30px;
    z-index: -1;
    top: 20px;
}

.periodDiv {
    display: inline-block;
    position: relative;
    z-index: 1;
}

.subjects-list {
    position: relative;
    z-index: 1;
}

.panel.verdict-reference .field-section.procedure-type {
    position: relative;
    top: 2px;
}


.verdict-reference-procedure-type {
    margin-right: 0px;
    color: #757575;
    font-family: Arial;
    font-size: 12px;
    font-weight: 400;
    line-height: 33px;
}

.panel.verdict-reference .procedure-data {
    /*margin-right: 13px !important;*/
    /* margin-top: 4px; */
    top: 2px !important;
    position: relative !important;
}

    .panel.verdict-reference .procedure-data .procedure-type label {
        width: 40px !important;
    }

.procedure-data_verdict_reference {
    width: auto !important;
}

.sidesRadio {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

.sideLabel {
    height: 27px;
    width: 23px;
    text-align: center;
    line-height: 27px;
    padding: 0px 8px 0px 8px;
    border: 1px solid silver;
    display: inline-block;
    width: 51px !important;
    margin-bottom: 0px !important;
    background-color: #F7F7F7;
    color: black;
    font-weight: normal !important;
    cursor: default;
}

    .sideLabel:hover {
        background-color: white;
        cursor: pointer;
    }

.sidesLabel0 {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.sidesLabel1 {
    left: 4px;
    position: relative;
}

.sidesLabel2 {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    left: 9px;
    position: relative;
}

.sidesActive {
    background: #B90026 !important;
    color: white;
}

.subScreen {
    z-index: 3000 !important;
}

.DynamicWrapper60 .DynamicCenter60 {
    font-size: medium;
}


#ui-datepicker-div {
    z-index: 2000 !important;
    opacity: 1;
    color: black;
    font-size: 14px !important;
}



#RemoveSearch .modal-dialog {
    Width: 356px;
    Height: 208px;
    Border: 1px solid #ed474a;
    Background-color: #ffffff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1501;
}

.modal-backdrop {
    opacity: 0.8 !important;
    z-index: 1500;
}

#RemoveSearch .modal-dialog .modal-header {
    Width: 355px;
    Height: 69px;
    Background-color: #ed474a;
    text-align: center;
}

#RemoveSearch .modal-dialog .modal-content {
    /*border: none;
    height: 100%;*/
}

    #RemoveSearch .modal-dialog .modal-content .modal-body {
        /*text-align: center;
        width: 298px;
        height: 40px;
        color: #757575;
        font-family: Arial;
        font-size: 18px;
        font-weight: 700;
        line-height: 20px;
        border: none;
        box-shadow: none;
        -webkit-box-shadow: none;
        margin: 0 auto;*/
    }

    #RemoveSearch .modal-dialog .modal-content .modal-footer {
        border: none;
        text-align: center;
        padding-top: 10px;
    }

        #RemoveSearch .modal-dialog .modal-content .modal-footer button {
            border: none;
            Font-size: 16px;
            Color: #ffffff;
            Width: 98px;
            Height: 34px;
            Background-color: #07bac8;
            Text-align: center;
            border-radius: 0px !important;
            position: inherit;
            margin-left: 37px;
            margin-right: 37px;
        }

            #RemoveSearch .modal-dialog .modal-content .modal-footer button:hover {
                Background-color: #ed474a;
            }

#RemoveSearch {
    z-index: 1800;
}

#RemoveMailAgent {
    z-index: 1800;
}

    #RemoveMailAgent .modal-dialog .modal-header {
        margin-top: 24px;
        border: none;
        text-align: center;
        box-shadow: none;
    }

    #RemoveMailAgent .modal-dialog .modal-content {
        border: none;
        height: 100%;
    }

        #RemoveMailAgent .modal-dialog .modal-content .modal-body {
            text-align: center;
            width: 298px;
            height: 40px;
            color: #757575;
            font-family: Arial;
            font-size: 18px;
            font-weight: 700;
            line-height: 20px;
            border: none;
            box-shadow: none;
            -webkit-box-shadow: none;
            margin: 0 auto;
        }

        #RemoveMailAgent .modal-dialog .modal-content .modal-footer {
            margin-top: 28px;
            height: 100%;
            border: none;
            text-align: center;
        }

            #RemoveMailAgent .modal-dialog .modal-content .modal-footer button {
                border: none;
                color: white;
                width: 105px;
                height: 36px;
                background-color: #b8191f;
                font-family: Arial;
                font-size: 14px;
                font-weight: 700;
                line-height: 16px;
            }

.NotificationCaretUp {
    position: absolute;
    font-size: 29px;
    left: 115px;
    top: -28px;
}

.NotificationNote {
    background-color: #fff;
    border: 1px solid red;
    Color: red;
    Font-size: 14px;
    border-radius: 50%;
    width: 23px;
    height: 23px;
    padding: 2px;
    padding-top: 5px;
    text-align: center;
    position: absolute;
    top: -13px;
    left: 27px;
    font-weight: bold;
    line-height: 14px;
}

.NotificationDropdownMenu {
    box-shadow: 1px 5px 43px rgba(4, 24, 57, 0.26);
    border: 1px solid #eaeff3;
    background-color: #ffffff;
    width: 260px;
    min-height: 118px;
    padding: 20px;
    z-index: 3000;
}

#menuLogin .PersonalDetailesDropdownMenu {
    Width: 240px;
    padding: 10px;
    top: 43px;
    left: -56px;
    margin: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    position: absolute;
    background-color: #fff;
    z-index: 1;
    box-shadow: 1px 5px 43px rgba(4, 24, 57, 0.26);
    border: 1px solid #eaeff3;
    background-color: #ffffff;
    z-index: 2002;
}

    #menuLogin .PersonalDetailesDropdownMenu .fa-caret-up {
        position: absolute;
        font-size: 29px;
        right: 109px;
        top: -28px;
    }

    #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent {
        padding: 10px;
        padding-right: 0;
        padding-left: 0;
    }

        #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent .Detailes > div:first-child {
            margin-top: 0px;
        }

        #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent .Detailes > div {
            margin-top: 5px;
        }

        #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent .Detailes {
            /*border-bottom: 2px solid #c6c6c6;*/
            padding-bottom: 10px;
        }

            #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent .Detailes .Title {
                color: #294858;
                font-size: 14px;
                font-weight: 700;
            }

            #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent .Detailes .Text {
                color: #5c6a72;
                font-size: 17px;
                font-weight: 400;
            }

        #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent .Disconnect {
            /*padding:10px;*/
        }

        #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesContent .Disconnect {
            color: #ffffff;
            font-size: 22px;
            Font-weight: 700;
            text-align: center;
            width: 100%;
            border-radius: 3px;
            border: 1px solid #2db8c1;
            background-color: #2db8c1;
            border-radius: 3px;
        }

    #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesTitleContent,
    .notificationTitleContent {
        Height: auto;
        /* padding-top: 3px; */
        width: 100%;
        color: #294858;
        font-size: 22px;
        font-weight: 700;
        border-bottom: 2px solid #c6c6c6;
        padding-top: 8px;
        padding-bottom: 6px;
        line-height: 13.5;
        line-height: 13.68px;
    }

        #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesTitleContent .PersonalDetailesIconBell,
        .notificationIconBell {
            Font-size: 24px;
            Color: #19323f;
            display: inline-block;
            float: right;
            margin-right: 10px;
        }

        #menuLogin .PersonalDetailesDropdownMenu .PersonalDetailesTitleContent .PersonalDetailesTitleText,
        .notificationTitleText {
            /*display: inline-block;
            float: right;
            margin-right: 10px;*/
        }

.NotificationItemEven,
.NotificationItemOdd {
    /*Height: 89px;*/
    padding: 5px;
    width: 100%;
}

.NotificationItemEven {
    Background-color: #eeeeee;
}

.NotificationItemRightDiv {
    padding: 5px;
    width: 50px;
    display: table-cell;
}

.NotificationItemLeftDiv {
    display: table-cell;
}

    .NotificationItemLeftDiv .NotificationItemTitle {
        color: #5c6a72;
        font-size: 17px;
        font-weight: 400;
    }

    .NotificationItemLeftDiv .NotificationItemContent {
        Color: #404041;
        Font-size: 14px;
        Font-weight: normal;
    }

    .NotificationItemLeftDiv .NotificationItemDate {
        color: #294858;
        font-size: 14px;
        font-weight: 500;
    }

.NotificationDropdownMenuSeeMore {
    Color: #07bac8;
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
}

    .NotificationDropdownMenuSeeMore div {
        float: left;
        margin-left: 5px;
    }

.searchCaretUp {
    position: absolute;
    font-size: 29px;
    top: -28px;
}

#SearchesHistoryContainer .searchCaretUp {
    left: 144px;
}

#advancedSearchOptionsContainer .searchCaretUp {
    left: 151px;
}

/*#SearchesHistoryContainer .searchCaretUp:first-child,
    #advancedSearchOptionsContainer .searchCaretUp:first-child {
        top: -21px;
        color: #000;
    }*/

#advancedSearchHead {
    Width: 720px;
    Height: 42px;
    Color: #19323f;
    Font-size: 26px;
    Background-color: #eeeeee;
}

.advancedSearchHeadIcon {
    Color: #404041;
    Font-size: 26px;
    margin-right: 12px;
    display: inline-block;
    line-height: 40px;
}

.checkBoxTable span {
}

.spanSizeFix span{
    font-size:16px;
}


#MaagarimDisplay {
    margin-top: 15px;
}

    #MaagarimDisplay .inlineCheckBoxGroup {
        color: #5c6a72;
        font-weight: 400;
        position: relative;
    }

#VerdictReferencePanel_Procedure_Number {
    /*Width: 242px !important;
    Height: 33px;
    Border: 1px solid #d3d3d3;
    Color: #19323f;
    Font-size: 14px;
    background-color: white;
    padding-right: 5px;
    background-image: none !important;*/
    /*margin-right: 12px;*/
    position: relative;
    top: -2px;
}

#VerdictCitationPanel_Procedure_Number {
    /*Width: 242px !important;
    Height: 33px;
    Border: 1px solid #d3d3d3;
    Color: #19323f;
    Font-size: 14px;
    background-color: white;
    padding-right: 5px;
    background-image: none !important;*/
    /*position: relative;
    top: 0px;
    right: 56px;*/
}

.searchbox-IntroJs-Icon {
    color: #ffffff;
    font-family: "Narkis Block MF - Thin";
    font-size: 36px;
    font-weight: 400;
}

    .searchbox-IntroJs-Icon:hover {
        color: #ffffff;
        text-decoration: none;
    }

.validatorMsg {
    color: red;
    margin-top: 8px;
    margin-bottom: 16px;
    width: 100%;
    font-size: 16px;
    margin-right: 7px;
}

#SearchesHistoryTable .BoxBlock_ReadMore {
    font-size: 14px;
}



#hakika-Container {
    /*margin-bottom:16px;*/
}


.helpGuide {
    width: 44px;
    height: 44px;
    border-radius: 22px;
    top: 15px;
    margin-left: 20px;
    margin-right: 25px;
}

    .helpGuide .questionMark {
        text-align: center;
        position:relative;
        bottom:4px;
    }

#chk_search_group {
    font-size: 17px;
    position: relative;
    bottom: 2px;
}

.MaagarimPanel {
    padding: 20px;
}




    .MaagarimPanel .field-section .field-edit input[type='text'], .MaagarimPanel .field-section select, .MaagarimPanel .ui-multiselect {
        Width: 184px !important;
        -webkit-appearance: none;
        margin-left: 20px;
        padding-left:35px;
    }

#advancedSearchOptionsContainer em.fa-caret-up {
    left: 178px;
    position: absolute;
    font-size: 29px;
    top: -28px;
}


.panel {
    background: inherit;
}

#MorphologyPanelDiv input:not([type=checkbox]), #MorphologyPanelDiv select {
    background-color: white;
}


.searchbox-login-container {
    padding-left: 0px !important;
    padding-right: 0px !important;
    top: 4px;
}


.moreSearchHis {
    float: right !important;
    padding: 0px !important;
    color: #16a3af;
    font-size: 17px;
    font-weight: bold;
    margin-top: 20px;
    margin-right: 0px;
}

#advancedSearchOptionsContainer .panel.actions {
    bottom: 0px !important;
    position: relative;
}
